###--- >>> `make.socket' <<<----- Create a socket connection

	## alias	 help(make.socket)

##___ Examples ___:

daytime <- function(host = "localhost"){
    a <- make.socket(host, 13)
    on.exit(close.socket(a))
    read.socket(a)
}
##Don't run: daytime()  ## only works if your computer runs this service
##Don't run: daytime("chime.cac.washington.edu")

## Keywords: 'misc'.


